#define LED_BUILTIN 2
void setup() {

  pinMode(LED_BUILTIN, OUTPUT);
}

void loop() {
  digitalWrite(LED_BUILTIN, HIGH);   // 打开有源蜂鸣器
  delay(1000);                       // 持续一秒
  digitalWrite(LED_BUILTIN, LOW);    // 关闭有源蜂鸣器
  delay(1000);                       // 持续一秒
}
